/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/RTx.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/RTx.pm.orig
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/RTx/Remove.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Module/Install/RTx/Runtime.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::RTx.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Module::Install::RTx::Remove.3
